0
$\begingroup$

I have AMD Radeon R5 M430 in my system and the blender version that I am using is 2.8 still it does not recognize the gpu.

At most of the places it is written that this gpu has GCN 2nd gen. The 2.8 version of blender support 2nd and above generation.

So why is this happening? Has anyone else faced the same problem?

$\endgroup$
1
  • $\begingroup$ This tends to be a driver issue, but: 1) update your drivers and report your driver version and 2) detail what fails when your card is not recognized. $\endgroup$ – Kirbinator May 9 '20 at 21:01
1
$\begingroup$

The Radeon R5 M430 has the GCN first generation micro-architecture and is therefore not fulfilling the minimum requirements for GPU rendering.

Modell: Radeon R5 M430[158](Exo Pro)

Launch: 15 May 2016

Architecture: GCN 1st gen (28 nm)

Requirements for GPU rendering from the manual:

AMD

OpenCL is supported for GPU rendering with AMD graphics cards. Blender supports graphics cards with GCN generation 2 and above. To make sure your GPU is supported, see the list of GCN generations with the GCN generation and supported graphics cards.

AMD OpenCL GPU rendering is supported on Windows and Linux, but not on macOS.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.